The server is a new install of SLES11/SP1 64bit. I'm trying to install GroupWise version 8.0.2.

When I "Configure WebAccess Application", I get a pop-up telling me I need to install Apache before continuing.

I found this TID which describes my first issue:
Installing GroupWise WebAccess Application on SLES11 (TID 7004273)

I never got the Java warning even though it wasn't installed. I installed Java.

Now, when I "Configure WebAccess Application", I still get a pop-up telling me I need to install Apache before continuing.

How do I get Apache/Tomcat installed?